@charset "UTF-8";
html {
  font-size: 10px;
}

html {
  font-size: 10px;
  overflow-x: hidden;
}
.l-container {
  width: 100%;
}

.l-container #feature {
  width: auto;
  margin: 0 auto;
  width: 100%;
  text-align: center;
  overflow: clip;
}
.l-container #feature * {
  box-sizing: border-box;
}
.l-container #feature *::after {
  box-sizing: border-box;
}
.l-container #feature *::before {
  box-sizing: border-box;
}
.l-container #feature a {
  display: block;
  text-decoration: none;
  position: relative;
}
.l-container #feature a::after {
  content: "";
  opacity: 0;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(255, 255, 255, 0.6);
  transition: all 0.4s;
}
.l-container #feature a:hover {
  cursor: pointer;
}
.l-container #feature a:hover::after {
  opacity: 1;
  transition: 0.4s;
}
.l-container #feature a.link--mask::after {
  mask-size: cover;
  mask-repeat: no-repeat;
  mask-position: center;
  -webkit-mask-size: cover;
  -webkit-mask-repeat: no-repeat;
  -webkit-mask-position: center;
}
.l-container #feature a.link--mask-02::after {
  mask-image: url("../img/pic02-slide01.png");
  -webkit-mask-image: url("../img/pic02-slide01.png");
}
.l-container #feature a.link--mask-03::after {
  mask-image: url("../img/pic03-slide01.png");
  -webkit-mask-image: url("../img/pic03-slide01.png");
}
.l-container #feature a.link--mask-04::after {
  mask-image: url("../img/pic04-slide01.png");
  -webkit-mask-image: url("../img/pic04-slide01.png");
}
.l-container #feature a.link--mask-05::after {
  mask-image: url("../img/pic05-slide01.png");
  -webkit-mask-image: url("../img/pic05-slide01.png");
}
.l-container #feature a.link--mask-06::after {
  mask-image: url("../img/pic06-slide01.png");
  -webkit-mask-image: url("../img/pic06-slide01.png");
}
.l-container #feature a.link--mask-08::after {
  mask-image: url("../img/pic08.png");
  -webkit-mask-image: url("../img/pic08.png");
}
.l-container #feature a.link--mask-13::after {
  mask-image: url("../img/pic13-slide01.png");
  -webkit-mask-image: url("../img/pic13-slide01.png");
}
.l-container #feature a.link--mask-14::after {
  mask-image: url("../img/pic14.png");
  -webkit-mask-image: url("../img/pic14.png");
}
.l-container #feature a.link--mask-15::after {
  mask-image: url("../img/pic15.png");
  -webkit-mask-image: url("../img/pic15.png");
}
.l-container #feature a.link--mask-16::after {
  mask-image: url("../img/allitems.png");
  -webkit-mask-image: url("../img/allitems.png");
}
.l-container #feature a.link--mask-pcright::after {
  mask-image: url("../img/pc-right.png");
  -webkit-mask-image: url("../img/pc-right.png");
}
.l-container #feature p {
  margin: 0;
}
.l-container #feature .noto-sans-jp-regular {
  font-family: "Noto Sans JP", sans-serif;
  font-weight: 400;
}
.l-container #feature .noto-sans-jp-medium {
  font-family: "Noto Sans JP", sans-serif;
  font-weight: 500;
}
.l-container #feature .noto-sans-jp-bold {
  font-family: "Noto Sans JP", sans-serif;
  font-weight: 700;
}
.l-container #feature .Effra-Medium {
  font-family: "effra", sans-serif;
  font-weight: 500;
  font-style: normal;
}
.l-container #feature .default-img {
  width: 100%;
  display: block;
}
.l-container #feature picture {
  display: block;
}
.l-container #feature .creditContainer {
  max-width: 100%;
  font-family: "effra", sans-serif;
  font-weight: 500;
  font-style: normal;
  font-size: 2.2rem;
  line-height: 2;
  letter-spacing: 0.04em;
  font-feature-settings: "palt";
}
.l-container #feature .creditContainer .txt {
  position: relative;
  display: inline-block;
}
.l-container #feature .creditContainer .txt .price {
  margin-left: 0.5rem;
}
.l-container #feature .creditContainer .txt::after {
  content: "";
  position: absolute;
  left: 0;
  right: 0;
  height: 1px;
  background: #c6847f;
  bottom: 1.2rem;
  pointer-events: none;
}
.l-container #feature .creditContainer .credit {
  display: flex;
  flex-wrap: wrap;
  width: 100%;
  justify-content: flex-start;
}
.l-container #feature .creditContainer li a {
  color: #c6847f;
  text-decoration: none;
  width: fit-content;
}
.l-container #feature .hero {
  margin: 0 auto 0;
  width: 100%;
  position: relative;
}
.l-container #feature .hero__inner {
  margin: 0 auto 0;
}
.l-container #feature .hero__inner .video__01 {
  width: 75rem;
  height: 133.33333rem;
}
.l-container #feature .hero__inner .video {
  width: 100%;
  margin: 0 auto;
  position: relative;
  display: flex;
  justify-content: center;
}
.l-container #feature .hero__inner .video__body {
  position: relative;
  overflow: hidden;
}
.l-container #feature .hero__inner .video__body--content {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
}
.l-container #feature .hero__inner .video__body--mv01 {
  width: 100%;
  height: 100%;
}
.l-container #feature .hero__inner .video__link {
  display: block;
  width: 100%;
  height: 100%;
  z-index: 2;
  top: 0;
  left: 0;
  position: relative;
}
.l-container #feature .hero__img {
  margin: 0 auto 0;
}
.l-container #feature .container {
  margin: 0 auto;
  width: 100%;
  position: relative;
}
.l-container #feature .container__inner {
  margin: 0 auto;
}
.l-container #feature .lcontainer-bg {
  background-color: #f9f7f2;
}
.l-container #feature .pc-flex {
  position: relative;
  display: flex;
  height: 2092.5rem;
  width: 100%;
  margin: 0 auto;
}
.l-container #feature .pc-flex__left {
  position: sticky;
  top: 0;
  width: 100%;
  height: 100vh;
}
.l-container #feature .pc-flex__left--inner {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: space-between;
  height: 100vh;
}
.l-container #feature .pc-flex__right {
  padding-bottom: 18rem;
  position: absolute;
  top: 0;
  left: calc((100% - 75rem) / 2);
  max-width: 75rem;
  background-color: #f7f2e7;
}
.l-container #feature .swiper-container {
  overflow: visible !important;
  position: relative;
  overflow: hidden;
}
.l-container #feature .swiper-container .swiper-wrapper {
  overflow: hidden;
}
.l-container #feature .swiper-container .swiper-slide {
  overflow: hidden;
}
.l-container #feature .swiper-container .swiper-slide a {
  overflow: hidden;
}
.l-container #feature .swiper-container .swiper-slide img {
  width: 100%;
  height: 100%;
}
.l-container #feature .pc-left-img {
  width: 37.9rem;
  position: absolute;
  top: 50%;
  left: calc((100% - 75rem) / 4);
  transform: translate(-50%, -50%);
}
.l-container #feature .pc-right-img {
  width: 35.3rem;
  position: absolute;
  top: 50%;
  right: calc((100% - 75rem) / 4);
  transform: translate(50%, -50%);
}
.l-container #feature .container00_bg {
  position: relative;
  overflow: hidden;
  padding-top: 15rem;
  padding-bottom: 62.2rem;
}
.l-container #feature {
  /* 下まで続く白背景 */
}
.l-container #feature .container00_bg::after {
  content: "";
  position: absolute;
  left: 0;
  right: 0;
  top: 46rem;
  bottom: 0;
  background: #fff;
  z-index: 0;
}
.l-container #feature .container00_bg::before {
  content: "";
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  top: 37rem;
  width: 150%;
  height: 70rem;
  background: #fff;
  border-radius: 50%;
  z-index: 0;
}
.l-container #feature .container00_bg > * {
  position: relative;
  z-index: 1;
}
.l-container #feature .img01 {
  width: 52rem;
  margin: 0 auto;
}
.l-container #feature .containe00_title-img {
  width: 49rem;
  margin: 0 auto;
  margin-top: 8.21543rem;
}
.l-container #feature .containe00_lead-text-pink {
  font-size: 3rem;
  line-height: 2;
  letter-spacing: 0.04em;
  font-feature-settings: "palt";
  color: #c6847f;
  width: 45rem;
  margin: 0 auto;
  margin-top: 6.65703rem;
}
.l-container #feature .containe00_lead-text {
  font-size: 2.6rem;
  line-height: 2;
  letter-spacing: 0.04em;
  font-feature-settings: "palt";
  width: 56rem;
  margin: 0 auto;
  margin-top: 3.5rem;
}
.l-container #feature .sale-start-img {
  width: 44rem;
  margin: 0 auto;
  margin-top: 6.5rem;
}
.l-container #feature .pic01 {
  width: 69rem;
  position: relative;
  margin-top: -42rem;
  margin-left: 3rem;
}
.l-container #feature .container02 {
  margin-top: 13rem;
}
.l-container #feature .container02-swiper {
  width: 65rem !important;
  left: 7rem;
}
.l-container #feature .container02-swiper::after {
  content: "";
  position: absolute;
  top: 10rem;
  right: 55rem;
  width: 18.96051rem;
  height: 21.43045rem;
  background: url("../img/deco01.png") no-repeat center/contain;
  z-index: 2;
  pointer-events: none !important;
}
.l-container #feature .pic02-slide01 {
  width: 65rem !important;
}
.l-container #feature .pic02-slide02 {
  width: 65rem !important;
}
.l-container #feature .creditContainer_01 {
  width: 39.10283rem;
  margin-left: auto;
  margin-top: 3rem;
  margin-right: 4rem;
}
.l-container #feature .creditContainer_01 .credit {
  justify-content: space-between;
}
.l-container #feature .container03 {
  margin-top: 13.5rem;
}
.l-container #feature .container03-swiper {
  width: 64.5rem !important;
}
.l-container #feature .pic03-slide01 {
  width: 64.5rem !important;
}
.l-container #feature .pic03-slide02 {
  width: 64.5rem !important;
}
.l-container #feature .creditContainer_02 {
  width: 42.21592rem;
  margin: 0 auto;
  margin-top: 2.8rem;
}
.l-container #feature .creditContainer_02 .credit {
  justify-content: space-between;
}
.l-container #feature .container04 {
  margin-top: 48.2rem;
  margin-bottom: 38.9rem;
}
.l-container #feature .container04-swiper {
  width: 75rem !important;
  overflow: visible;
}
.l-container #feature .container04-swiper::after {
  content: "";
  position: absolute;
  bottom: 3.7rem;
  left: 5.6rem;
  width: 12rem;
  height: 8.92018rem;
  background: url("../img/deco03.png") no-repeat center/contain;
  z-index: 2;
  pointer-events: none !important;
}
.l-container #feature .container04-swiper .swiper-slide {
  width: 52.5rem !important;
}
.l-container #feature .container04-swiper img {
  width: 100%;
  display: block;
  height: auto;
}
.l-container #feature .container04-swiper {
  overflow: hidden !important;
}
.l-container #feature .container04-swiper .swiper-wrapper {
  overflow: visible !important;
}
.l-container #feature .container04-swiper-position {
  position: absolute;
  top: -21rem;
  right: 1.4rem;
  z-index: 1;
}
.l-container #feature .container04-deco {
  position: relative;
  width: 30.27448rem;
}
.l-container #feature .container04-deco-img {
  width: 22.29359rem;
  position: relative;
  right: 4rem;
}
.l-container #feature .container04-deco-svg {
  position: absolute;
  width: 20.11028rem;
  top: -8rem;
  left: -8rem;
  z-index: 1;
}
.l-container #feature .cls-1 {
  stroke-width: 0px;
  opacity: 0;
  transition: opacity 0.5s ease, transform 0.5s ease;
}
.l-container #feature .cls-1.show {
  opacity: 1;
}
.l-container #feature .container04-section {
  margin-top: 7rem;
  display: flex;
  flex-direction: column;
  color: #c6847f;
}
.l-container #feature .container04-label {
  font-size: 4.7rem;
  font-feature-settings: "palt";
  letter-spacing: 0.04em;
}
.l-container #feature .containe04-title {
  font-size: 4rem;
  font-feature-settings: "palt";
  letter-spacing: 0.04em;
  font-weight: 500;
}
.l-container #feature .creditContainer_03 {
  width: 17.98945rem;
  margin: 0 auto;
  margin-top: 2.3rem;
}
.l-container #feature .container05::after {
  content: "";
  position: absolute;
  top: 20rem;
  left: 0;
  width: 75rem;
  height: 182.5rem;
  background: url("../img/container05-bg.png") no-repeat center/contain;
  z-index: 0;
}
.l-container #feature .container05-swiper {
  width: 64.5rem !important;
  margin-right: 0;
  margin-top: -20rem;
}
.l-container #feature .pic05-slide01 {
  width: 64.5rem !important;
}
.l-container #feature .pic05-slide02 {
  width: 64.5rem !important;
}
.l-container #feature .creditContainer_04 {
  width: 42.21592rem;
  margin-left: auto;
  margin-right: 4rem;
  margin-top: 3.1rem;
  position: relative;
  z-index: 1;
}
.l-container #feature .creditContainer_04 .credit {
  justify-content: flex-end;
  gap: 0 2rem;
}
.l-container #feature .container05-swiper-02 {
  width: 60rem !important;
  margin-left: 0;
  margin-top: 13.9rem;
}
.l-container #feature .container05-swiper-02::after {
  content: "";
  position: absolute;
  bottom: 9.3rem;
  right: -12.9rem;
  width: 16.51047rem;
  height: 18.63287rem;
  background: url("../img/deco04.png") no-repeat center/contain;
  z-index: 2;
  pointer-events: none !important;
}
.l-container #feature .pic06-slide01 {
  width: 60rem !important;
}
.l-container #feature .pic06-slide02 {
  width: 60rem !important;
}
.l-container #feature .creditContainer_05 {
  width: 36.70059rem;
  margin-left: 4rem;
  margin-top: 3rem;
  position: relative;
  z-index: 1;
}
.l-container #feature .creditContainer_05 .credit {
  justify-content: space-between;
}
.l-container #feature .container06::after {
  content: "";
  position: absolute;
  top: -7.3rem;
  left: 0;
  width: 75rem;
  height: 187.30968rem;
  background: url("../img/container06-bg.png") no-repeat center/contain;
  z-index: 0;
}
.l-container #feature .container06-swiper {
  width: 67.5rem !important;
  margin-top: 14rem;
}
.l-container #feature .pic07-slide01 {
  width: 67.5rem !important;
}
.l-container #feature .pic07-slide02 {
  width: 67.5rem !important;
}
.l-container #feature .creditContainer_06 {
  width: 41.14033rem;
  margin-top: 3rem;
  margin-left: 4.1rem;
  position: relative;
  z-index: 1;
}
.l-container #feature .creditContainer_06 .credit {
  justify-content: space-between;
}
.l-container #feature .container06__img_08 {
  margin-top: 10.8rem;
  position: relative;
  z-index: 1;
}
.l-container #feature .pic08 {
  width: 59.5rem;
  position: relative;
  z-index: 1;
  margin-right: 0;
  left: 15.5rem;
}
.l-container #feature .container07 {
  padding-top: 48rem;
  padding-bottom: 19rem;
  overflow: hidden;
}
.l-container #feature .container07-swiper {
  width: 75rem !important;
  overflow: visible;
}
.l-container #feature .container07-swiper::after {
  content: "";
  position: absolute;
  bottom: 2.8rem;
  right: 6rem;
  width: 12rem;
  height: 8.92018rem;
  background: url("../img/deco06.png") no-repeat center/contain;
  z-index: 2;
  pointer-events: none !important;
}
.l-container #feature .container07-swiper .swiper-slide {
  width: 52.5rem !important;
}
.l-container #feature .container07-swiper img {
  width: 100%;
  display: block;
  height: auto;
}
.l-container #feature .container07-swiper {
  overflow: visible !important;
}
.l-container #feature .container07-swiper .swiper-wrapper {
  overflow: visible !important;
}
.l-container #feature .container07-swiper-position {
  position: absolute;
  top: -19.4rem;
  right: 19rem;
  z-index: 1;
}
.l-container #feature .container07-deco {
  position: relative;
  width: 30.27448rem;
}
.l-container #feature .container07-deco-img {
  width: 22.6635rem;
  position: absolute;
  left: 0;
}
.l-container #feature .container07-deco-svg {
  position: absolute;
  width: 28.79932rem;
  top: -8.8rem;
  left: -3rem;
  z-index: 1;
}
.l-container #feature .cls-2 {
  stroke-width: 0px;
  opacity: 0;
  transition: opacity 0.5s ease, transform 0.5s ease;
}
.l-container #feature .cls-2.show {
  opacity: 1;
}
.l-container #feature .container07-section {
  margin-top: 7rem;
  display: flex;
  flex-direction: column;
  color: #718ca3;
}
.l-container #feature .container07-label {
  font-size: 4.7rem;
  font-feature-settings: "palt";
  letter-spacing: 0.04em;
}
.l-container #feature .containe07-title {
  font-size: 4rem;
  font-feature-settings: "palt";
  letter-spacing: 0.04em;
  font-weight: 500;
}
.l-container #feature .creditContainer_07 {
  width: 17.98945rem;
  margin: 0 auto;
  margin-top: 2.6rem;
}
.l-container #feature .creditContainer_07 .txt::after {
  background: #718ca3;
}
.l-container #feature .creditContainer_07 li a {
  color: #718ca3;
}
.l-container #feature .container08 {
  padding-bottom: 17rem;
}
.l-container #feature .creditContainer_08 {
  width: 52.65313rem;
  margin: 0 auto;
  margin-top: 3rem;
}
.l-container #feature .creditContainer_08 .credit {
  justify-content: space-between;
}
.l-container #feature .creditContainer_08 .credit .item:nth-last-child(2) {
  margin-left: auto;
  margin-right: 2rem;
}
.l-container #feature .creditContainer_08 .credit .item:nth-last-child(1) {
  margin-left: 0;
  margin-right: auto;
}
.l-container #feature .container09-white-bg {
  width: 63rem;
  background-color: #fff;
  margin: 0 auto;
  padding-top: 1.5rem;
}
.l-container #feature .container09__img_11 {
  width: 60rem;
  margin: 0 auto;
  position: relative;
}
.l-container #feature .container09__img_11::after {
  content: "";
  position: absolute;
  top: -5.1rem;
  right: 2.1rem;
  width: 12rem;
  height: 9.25379rem;
  background: url("../img/deco07.png") no-repeat center/contain;
  z-index: 2;
  pointer-events: none !important;
}
.l-container #feature .container09-swiper {
  width: 60rem !important;
}
.l-container #feature .container09-white-bg::after {
  content: "";
  position: absolute;
  bottom: -3.2rem;
  left: 3.5rem;
  width: 12rem;
  height: 9.15972rem;
  background: url("../img/deco08.png") no-repeat center/contain;
  z-index: 2;
  pointer-events: none !important;
}
.l-container #feature .pic12-slide01 {
  width: 60rem !important;
}
.l-container #feature .pic12-slide02 {
  width: 60rem !important;
}
.l-container #feature .creditContainer_09 {
  width: 36.56406rem;
  margin-left: auto;
  margin-right: 5.9rem;
  margin-top: 2.8rem;
}
.l-container #feature .creditContainer_09 .credit {
  justify-content: space-between;
}
.l-container #feature .creditContainer_09 .credit .item:nth-last-child(1) {
  margin-left: auto;
}
.l-container #feature .container10 {
  margin-top: 13.8rem;
}
.l-container #feature .container10-swiper {
  width: 66rem !important;
  margin-left: 0;
}
.l-container #feature .pic13-slide01 {
  width: 66rem !important;
}
.l-container #feature .pic13-slide02 {
  width: 66rem !important;
}
.l-container #feature .creditContainer_10 {
  width: 36.70498rem;
  margin-left: 4rem;
  margin-top: 3rem;
}
.l-container #feature .creditContainer_10 .credit {
  justify-content: space-between;
}
.l-container #feature .container11 {
  margin-top: 10rem;
}
.l-container #feature .deco09 {
  width: 50rem;
  margin: 0 auto;
}
.l-container #feature .container11-img-bg-wrapper::after {
  content: "";
  position: absolute;
  top: 87rem;
  left: 0;
  width: 75rem;
  height: 182.5rem;
  background: url("../img/container11-bg.png") no-repeat center/contain;
  z-index: 1;
}
.l-container #feature .container11__img_14 {
  position: relative;
  z-index: 2;
  width: 66rem;
  margin: 0 auto;
  top: 11.1rem;
}
.l-container #feature .container11__img_15 {
  position: relative;
  z-index: 2;
  width: 57rem;
  margin: 0 auto;
  margin-top: 21rem;
}
.l-container #feature .creditContainer_11 {
  width: 17.06992rem;
  margin: 0 auto;
  margin-top: 3.2rem;
}
.l-container #feature .container12__img_ {
  width: 56rem;
  margin: 0 auto;
  margin-top: 23.8rem;
}
.l-container #feature .fadeIn-hidden {
  opacity: 0;
  transition: 1s ease all;
}
.l-container #feature .fadeUp-hidden {
  opacity: 0;
  transition: 1s ease all;
  transform: translateY(10rem);
}
.l-container #feature .animate-active {
  opacity: 1;
  transform: translateY(0) translateX(0) translateZ(0);
}

.feature-snslist {
  overflow: hidden;
}

.l-footer,
.pc-footer {
  overflow: hidden;
  padding: 0;
  margin: 0;
}

@media screen and (max-width: 1400px) {
  html {
    font-size: 0.4857142857vw;
  }
}

@media screen and (min-width: 1401px) {
  html {
    /* 1400pxの時の計算式： 10 * (1400 / 1400) * (510 / 750) = 6.8px */
    font-size: 6.8px;
  }
}